
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400&display=swap');

@import "vendor/all.min.css";
@import "vendor/bootstrap.min.css";
@import "vendor/bootstrap-icons.min.css";
@import "vendor/jBox.all.min.css";
@import "vendor/DataTables/datatables.min.css";
@import "vendor/duDatepicker.min.css";

html, body{
    /*background-image: url('/img/AcBackgroundWrk.png');*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    color: black;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.back-rep {
    background-image: url('/img/AcBackgroundWrk.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.load-gif{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: rgba(255,255,255,0.8) url("/img/loading.gif") center no-repeat;
}
body{
    text-align: center;
}
/* Turn off scrollbar when body element has the loading class */
body .loading {
    overflow: hidden;   
}
/* Make spinner image visible when body element has the loading class */
body .loading .load-gif{
    display: block;
}

.footer{
    height: 10px;
    line-height: 1.25;
}

.navbar {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+50,ffffff+100&1+50,0+100 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    color: black;
    text-shadow: 1px 1px 2px white;
}

.navbar-brand {
    color: #005cbf;
    font-size:25px;
    font-weight:700;
    letter-spacing:0.1em;
    width: 75%;
}
.navbar-brand img {
    height: auto;
    width: 75%;
}

.navbar .navbar-toggler .icon-bar {
    color: red !important;
}

.navbar-nav .nav-item .nav-link{
    padding: 1.1em 1em!important;
    font-size: inherit;
    font-weight: 500;
    letter-spacing: 1px;
    color: black;
}
.navbar-nav .nav-item .nav-link:hover{
    color: #fed136;
}
.navbar-expand-md .navbar-nav .dropdown-menu{
    border-top:3px solid #fed136;
}

.dropdown-item:hover{
    background-color:#fed136;
    color: #005cbf;
}

.shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: white;
    color: blue;
}

.banner {
    padding-top: 5em;
    padding-bottom: 5em;
}

.banner-text{
    padding:200px 0 150px 0;
}

.banner-heading {
    font-size: 2em;
    margin-bottom: 5px;
    color: #FF9933;
    text-shadow: 1px 1px 2px white;
}

.banner-sub-heading{
    font-size: 1.5em;
    font-weight: lighter;
    line-height: normal;
    margin-bottom: 50px;
    color: #FF9933;
    text-shadow: 1px 1px 2px black;
    text-align: right;
}

.btn {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}

#inicio {
    background-color: rgba(255,255,255,0.5);
    color: black;
}

#mision {
    background: #F3F3F3;
    color: white;
}

#vision {
    background: #0056b3;
    color: white;
}

#corporate {
    background: orange;
    color: black;
}

#products {
    background: black;
    color: white;
}

#btn-login {
    font-size: medium;
    font-weight: bold;
}

a:link {
    text-decoration: none;
}

.centered {
    margin: auto;
    position: absolute;
    left:0;
    right: 0;
    top: 0;
    bottom: 0;
}

.card-title h4 {
    color: #FF9933;
}

.btn {
    margin: 1px;
}

.table-sm {
    font-size: small;
}

th {
    text-align:center
}

.tab-pane {
    background-color: rgba(255,255,255,0.65);
}

#div-res {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.subtitle-report {
    background-color: rgba(240,240,240,0.65);
}

.form-label {
    font-weight: bold;
}

.card-font{
    font-weight: normal;
    font-size: small;
    color: #4A89DC;
}.card-font span{
    width: 100%;
    display: block;
}.card-font .card-ttl{
    font-weight: bold;
    font-size: large;
    color: #F98951;
}.card-font .card-sub{
    font-weight: bold;
    font-size: medium;
}

.lis {
    color: rgb(235,10,10);
}

.cml {
    color: orange;
}

.fll {
    background-color: rgba(150,50,250,0.1);
}

/*************************User data********************************************/
.image {
    margin-left: 5px;
}
.image img {
   height: 80px;
    width: 80px;
    object-fit: cover;
    border-radius: 50%;
}

.usr-img img {
    height:10em;
    width: 10em;
    border-radius: 50%;
    object-fit: cover;
}
.stats {
    /* background: #4A89DC; */
    color: #F98951;
    text-align: center;
}.stats h6 {
    color: white;
}
/******************************************************************************/